@import url('https://fonts.googleapis.com/css?family=Montserrat:100,300,400,500,600,700,800,900|Roboto:100,300,400,500,700,900|Rosario:400,400i,700');
body{margin:0; font-size:14px; font-weight:400; line-height:normal; color:#2F1847; font-family:"Roboto";}
a{color:#333; text-decoration: none; transition: all 0.3s ease 0s; outline:none;}
a:focus{text-decoration: none; outline:none;}
a:hover{text-decoration:none;}
.mtb-5{margin-top:5px; margin-bottom:5px;}
.mtb-10{margin-top:10px; margin-bottom:10px;}
.mtb-20{margin-top:20px; margin-bottom:20px;}
.mtb-30{margin-top:30px; margin-bottom:30px;}
.mtb-40{margin-top:40px; margin-bottom:40px;}
.mtb-50{margin-top:50px !important; margin-bottom:50px !important;}
.mt-10{margin-top:10px;}
.mt-20{margin-top:20px !important;}
.mt-25{margin-top:25px !important;}
.mt-30{margin-top:30px !important;}
.mt-40{margin-top:40px !important;}
.mt-45{margin-top:45px;}
.mt-50{margin-top:50px;}
.mt-60{margin-top:60px;}
.mb-10{margin-bottom:10px;}
.mb-0{margin-bottom:0px !important;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}
.mr-10{margin-right:10px;}
.mr-20{margin-right:20px;}
.mr-30{margin-right:30px;}
.mr-40{margin-right:40px;}
.mr-50{margin-right:50px;}
.mr-60{margin-right:60px;}
.mb-10{margin-bottom:10px;}
.mb-20{margin-bottom:20px;}
.mb-30{margin-bottom:30px;}
.mb-40{margin-bottom:40px;}
.mb-50{margin-bottom:50px;}
.mb-60{margin-bottom:60px;}
.mb-75{margin-bottom:75px;}
.mb-7{margin-bottom:7px;}
.mb-5{margin-bottom:7px;}
.mt-15{margin-top:15px;}
.ml-10{margin-left:10px;}
.mr-10{margin-right:10px;}
.ptb-5{padding-top:5px; padding-bottom:5px;}
.ptb-10{padding-top:10px; padding-bottom:10px;}
.ptb-20{padding-top:20px; padding-bottom:20px;}
.ptb-30{padding-top:30px; padding-bottom:30px;}
.ptb-40{padding-top:40px; padding-bottom:40px;}
.ptb-50{padding-top:50px; padding-bottom:50px;}
.pt-5{padding-top:5px;}
.pt-10{padding-top:10px;}
.pt-20{padding-top:20px;}
.pt-30{padding-top:30px;}
.pt-40{padding-top:40px;}
.pt-50{padding-top:50px;}
.pb-5{padding-bottom:5px;}
.pb-10{padding-bottom:10px;}
.pb-15{padding-bottom:15px;}
.pb-20{padding-bottom:20px;}
.pb-30{padding-bottom:30px;}
.pb-40{padding-bottom:40px;}
.pb-50{padding-bottom:50px;}
.mb-16{margin-bottom: 16px;}
.mt-0{margin-top:0px !important;}
.pl-70{padding-left:70px;}
.pl-20{padding-left:20px;}
.pl-35{padding-left:35px;}
.ls-p1{letter-spacing:0.5px}
.ls-p2{letter-spacing:0.7px}
.ls-p3{letter-spacing:1px}
.ls-p4{letter-spacing:1.5px}
.padding-l-0{padding-left:0;}
.pl-4{padding-left:7px;}
.pl-35{padding-left:35px;}
.pr-4{padding-right:7px;}
.pt-11 { padding-top: 11px;}
.pl-0{padding-left:0;}
.ls-p5{letter-spacing:2px}
.fontsize-11{font-size:11px !important;}
.fontsize-12{font-size:12px;}
.fontsize-13{font-size:13px !important;}
.fontsize-14{font-size:14px !important;}
.fontsize-15{font-size:15px !important;}
.fontsize-16{font-size:16px !important;}
.fontsize-18{font-size:18px;}
.fontsize-17{font-size:17px;}
.fontsize-20{font-size:20px;}
.fontsize-22{font-size:22px;}
.fontsize-25{font-size:25px;}
.fontsize-30{font-size:30px;}
.fontsize-35{font-size:35px;}
.fontsize-40{font-size:40px;}
.fontsize-45{font-size:45px;}
.fontsize-50{font-size:50px;}
.fontsize-80{font-size:80px !important;}
.fontsize-10{font-size: 11px;}
.ml-6{margin-left:5px;}
.nopadding{padding:0px;}
.nomargin{margin: 0px;}
.p-r5{padding-right:5px;}
.line-height{line-height: normal;}
.line-height20{line-height:20px;}
.line-height21{line-height:21px;}
.line-height22{line-height:22px;}
.line-height23{line-height:23px;}
.line-height24{line-height:24px;}
.line-height25{line-height:25px;}
.line-height26{line-height:26px;}
.line-height27{line-height:27px;}
.line-height28{line-height:28px;}
.line-height29{line-height:29px;}
.line-height30{line-height:30px;}
.colorblack{color:#333;}
.display-t{display: table;}
.text-white{color:#edebe9 !important;}
.btn-theme {
  background: #2F1847 none repeat scroll 0 0;
  border-radius:0;
  color: #ffffff;
  display: inline-table;
  font-size: 10px;
  line-height:29px;
  margin:8px auto;
  text-decoration: none;
  text-transform: uppercase;
  width: 123px;
  height: 31px;
  text-align:center;
  font-weight:600;
  background: #2f1847;
  font-family:'Rosario';
}
.btn-theme{
  border: 1px solid #2f1847;
}
#productdiv .btn-theme{
    border: 1px solid #07B78D;
    background: #07B78D;
}
.btn-theme:hover{
  /*background:#EC9023; color:#FFF !important;*/
  background: #f8f8f9 none repeat scroll 0 0;
  border: 1px solid #2f1847;
  color: #2f1847;
}
#productdiv .btn-theme:hover{
    border: 1px solid #07B78D;
    color: #07B78D;
}
.color-light-gary{color:#726F75 !important;}
.text-wihte{color:#FFF;}
.font-500{font-weight:500;}
.font-300{font-weight:300;}
.font-400{font-weight:400 !important;}
.vertical-align-middle{display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  align-content: center;
}

.color-blue{color:#378dd0;}
.margin-auto{margin:auto;}
a:focus, a:hover {
  color:#FFFFFF;
  text-decoration: none;
  /*background: #f8f8f9 none repeat scroll 0 0;
  border: 1px solid #2f1847;
  color: #2f1847;*/
}
a.comment-profile:focus, a.comment-profile:hover{
  color: #2f1847;
}

.padding-15{padding:15px;}

